add_library(${TG_TOOL} STATIC
        src/tool.cpp
        src/wintool.cpp
        include/tool.h
        include/wintool.h
        include/ztool_lib_macro.h
)

target_include_directories(${TG_TOOL} PUBLIC
        ${CMAKE_CURRENT_SOURCE_DIR}/include
)

#target_compile_definitions(${TG_TOOL} PRIVATE
#        ZTOOL_SHARED_LIB
#        ZTOOL_DLL_OUTPUT
#)
